Foreman - Feature #446

Improvements for Debian package
11/10/2010 12:17 PM - Jochen Schalanda

Status: Closed

Priority: Low

Assignee: Jochen Schalanda

Category: Packaging

Target version: 0.1-6

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Improvements for Debian package: * Added installation of cronjobs in /etc/cron.d/foreman
foreman-{mysql,pgsql,sqlite3} * Bumped version to 0.1.6 for upcoming Foreman release

* Fixed dependencies of

Associated revisions

Revision df204d01 - 11/10/2010 01:08 PM - Jochen Schalanda

fixes #446 - Improvements for Debian package:

e Added installation of cronjobs in /etc/cron.d/foreman
e Fixed dependencies of foreman-{mysq|l,pgsql,sqlite3}

History

#1 - 11/10/2010 12:54 PM - Jochen Schalanda
- File 0001-Improvements-for-Debian-package.patch added

Fixed the cron.d file in the patch.

#2-11/10/2010 01:10 PM - Jochen Schalanda
- Status changed from New to Ready For Testing
- % Done changed from 0 to 100

Applied in changeset df204d01ce526231de6b76b8793067e76568050d.

#3 - 11/10/2010 01:11 PM - Ohad Levy
- Status changed from Ready For Testing to Closed

#4 - 10/15/2018 01:44 PM - Tomer Brisker
- Category changed from 21 to Packaging

Files
0001-Improvements-for-Debian-package.patch 6.71 KB 11/10/2010 Jochen Schalanda
0001-Improvements-for-Debian-package.patch 6.88 KB 11/10/2010 Jochen Schalanda
